

/************************************************

ALERT

*************************************************/
.home-alert-box{
	text-align: center;
	padding: 15px 0 0 0;
	display: flex;
	align-items: center;
	justify-content: center;
	color: #ffffff;
}

.home-alert-box p {
	color: #ffffff;
	font-weight: bold;
	font-size: 1.15em;
	margin: 0;
	padding: 0 0 15px;
	font-size: 1.25em;
}
.home-alert-box p a{
	color: #ffffff;
	font-weight: bold;
	padding: 0 0 5px 0;
	text-decoration: none;
	border-bottom: none;
}
.home-alert-box p a:hover{
	background: none;
	text-decoration: underline;
	color: #FFFFFF;
}
.home-alert-box .fa-exclamation-circle{
	display: inline-block;
	margin:-13px 15px 0 15px;
	font-size: 2em;
}
.alert--warning {
  background-color: #fff5f5;
  color: #c53030;
  padding: 2rem;
  border-radius: 0;
  margin-bottom: 1.5em;
  border-top: 5px solid #f56565;
	border-bottom: 1px solid #f56565;
	border-left: 1px solid #f56565;
	border-right: 1px solid #f56565;
 /*box-shadow: 0 4px 6px -1px rgba(0,0,0,.1),0 2px 4px -1px rgba(0,0,0,.06);*/
}
.alert--warning p, .alert--notice p{
  margin: 0 0 .25em 0;
}

.alert--warning a{
	color: #c53030;
	border-bottom: 2px solid #c53030;
}

.alert--notice {
  background-color: #ebf8ff;
  border-top: 5px solid #009CDC;
  border-bottom: 1px solid #009CDC;
  border-left: 1px solid #009CDC;
  border-right: 1px solid #009CDC;
  color: #00577a;
  padding: 2rem;
  border-radius: 0;
  margin-bottom: 30px;
  font-weight: bold;
}

.alert--notice p a{
	color: #009cdc;
	border-bottom: 2px solid #009cdc;
}

.alert--notice i{
	color: #009cdc;
}

.alert--info {
  background-color: #FF7043;
  border-top: 5px solid #E64A19;
  color: #FFFBF4;
  padding: 2rem;
  border-radius: 0;
  font-weight: bold;
	margin-bottom: 0;
}

.alert--info p a{
	color: #FFFBF4;
	border-bottom: 2px solid #009cdc;
}

.alert--info ul, .alert--info li, .alert--info p{
	margin: 0;
}

.alert--info i{
	color: #FFFBF4;
}

.alert--notice a:focus, .alert--warning a:focus, .alert--info a:focus{
	text-decoration:none;
}

.alert--notice p a:hover{
  color: #ffffff;
  text-decoration: none;
  background-color: #009cdc;
}

.alert--warning a:hover{
  color: #D62839;
  text-decoration: none;
  background-color: #ffffff;
}





/************************************************

BANNER STYLES

*************************************************/

.carousel-inner {
    overflow: hidden;
	max-height: 420px;
}
.banner-window{
  min-height: 73vh;
}

@media (max-width: 1199.98px) { 
	.banner-window{
 	 min-height: 60vh;
	} 
}

@media (max-width: 980.98px) { 
	.banner-window{
 	 min-height: 40vh;
	} 
	
	#banner h2{
		font-size: 1rem;
	}

}


#banner video{
	min-height: 110%;
	min-width: 100%;
}

@media (max-width: 640.98px) { 
	#banner video {
		min-height: 100%;
		min-width: 135%;
	}

}

/*******************************

POP TOPICS GRID STYLES

*******************************/
.pop-topics {
    background-color: #ffffff;
    position: relative;
}

.pop-topics__item:after {
    content: '';
    width: 100px;
    height: 100px;
    display: block;
    position: absolute;
    background-color: #0D7A57;
    z-index: 0;
    border-radius: 50%;
    -webkit-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -60%) scale(0);
    transform: translate(-50%, -60%) scale(0)
}

.pop-topics__icon--svg svg {
	width: auto;
	height: 25px;
	position:relative;
	z-index: 20;
}

.pop-topics__icon--svg svg path{
	transition: all .10s ease-in-out;
	fill: #0D7A57;
}

.pop-topics__item:hover .pop-topics__icon--svg svg path{
	fill: white;
}


.pop-topics__item:hover:after {
    -webkit-transform: translate(-50%, -60%) scale(5);
    transform: translate(-50%, -60%) scale(5)
}

.pop-topics__item:hover i,
.pop-topics__item:hover span,.pop-topics__item:hover .st0 {
    color: #fff
}

.pop-topics__item .st0{
    -webkit-transition: all .15s ease-in-out;
    transition: all .15s ease-in-out;
}
.pop-topics__item:hover .st0{
	fill: #fff;
} 

.pop-topics__link {
    display: block;
    height: 100%;
    text-align: center;
    text-decoration: none;
    position: relative;
    z-index: 3;
    flex-shrink: 0;
}

.pop-topics__link:hover {
	color: #ffffff !important;
    text-decoration: none
}

.pop-topics__title {
    color: #45494f;
    -webkit-transition: all .15s ease-in-out;
    transition: all .15s ease-in-out;
    -webkit-transition-delay: .15s;
    transition-delay: .15s
}

/*******************************

Feature Cards

*******************************/


/*******************************

NEWS FEED AND CALENDAR FEED

*******************************/
.news-event-feed a:hover{
 color: var(--primary-bg-colour);
}

.news-feed__item {
    padding: 0 0 1.5em 0
}

.news-feed__item ul {
    margin-top: 10px;
    margin-bottom: 0
}

.news-feed__item--first {
    height: 300px;
    background-color: #69c7c2;
    position: relative;
    color: #006d67
}

.news-feed__item--first a {
    color: #fff
}

.news-feed__item--first p {
    position: absolute;
    top: 50%;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%)
}

.news-feed__link {
    display: inline-block;
    font-weight: 800;
    border-bottom: none
}

.news-feed__link:hover {
    color: var(--spruce-green-colour) !important;
}

.news-feed__item span {
    color: #697377;
	    font-weight: 600;
}

.news-feed__item--important:before {
    font-family: FontAwesome;
    content: '\f06a';
    color: #e74c3c;
    z-index: 500;
    float: left;
    margin: 15px 15px 10px 0;
    font-size: 3rem;
    vertical-align: middle
}

.news-feed .btn:hover{
	background: var(--evergreen-colour);
}


.main-promo {
    position: relative;
    margin-bottom: 0;
    padding-top: 0;
    padding-bottom: 0;
    width: 100%;
    overflow: hidden
}

.main-promo__overlay {
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, .15);
    position: absolute;
    top: 0;
    left: 0;
    z-index: 10
}

.main-promo__img {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 5
}

.main-promo-caption__container {
    position: absolute;
    top: 50%;
    left: 0;
    -webkit-transform: translateY(-50px);
    transform: translateY(-50px);
    opacity: 0;
    -webkit-transition: all .35s ease-in-out;
    transition: all .35s ease-in-out
}

.main-promo-caption__container.slide-up {
    opacity: 1;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%)
}

.main-promo__caption {
    display: block;
    color: #fff;
    font-weight: 500;
    margin-bottom: 3rem;
    text-shadow: 0 1px 0 #000
}

.main-promo__btn {
    opacity: 1;
    background-color: none;
    border-radius: 0;
    border: 2px solid #fff;
    color: #fff
}

.main-promo__btn:hover {
    background-color: #009cdc;
    border: 2px solid #009cdc;
    color: #fff
}

.main-promo .container {
    position: relative;
    z-index: 80
}

@media (min-width:320px) {
    .main-promo {
        height: 35vh
    }
    .main-promo-caption__container {
        text-align: center
    }
    .main-promo__caption {
        font-size: 1.5em
    }
}

@media (min-width:480px) {
    .main-promo {
        height: 40vh
    }
}

@media (min-width:768px) {
    .main-promo {
        height: 62vh
    }
    .main-promo-caption__container {
        text-align: left
    }
    .main-promo__caption {
        font-size: 2.5em
    }
    .main-promo__img {
        -webkit-animation: zoomin 250s infinite;
        animation: zoomin 250s infinite
    }
    @-webkit-keyframes zoomin {
        0% {
            -webkit-transform: scale(1)
        }
        50% {
            -webkit-transform: scale(1.25)
        }
        100% {
            -webkit-transform: scale(1)
        }
    }
}

@media (max-width:768px) {
    .pop-topics__title {
        font-size: .88em;
    }
	
}


.event__name:hover{
    color: var(--spruce-green-colour) !important;
}

.event-list__sidebar .btn:hover{
	background: var(--evergreen-colour);
}

/*************************************************

NEWSLETTER FORM

*************************************************/

.cp-signup{
	margin-bottom: 4em;
}
div.ctct-form-embed form.ctct-form-custom div.ctct-form-listitem label.ctct-form-checkbox-label, div.ctct-form-embed form.ctct-form-custom div.ctct-form-listitem input[type="checkbox"].ctct-form-checkbox {
    display: table-cell;
    vertical-align: middle;
    line-height: 2;
}

div.ctct-form-embed form.ctct-form-custom div.ctct-form-listitem {
    margin-bottom: 6px;
    display: table;
    float: left;
    margin-right: 20px;
}

div.ctct-form-embed div.ctct-form-defaults {
    padding: 24px 14px !important;

}

.ctct-form-embed.form_0 .ctct-form-custom .ctct-form-button {
    background-color: #00a1de;
    border: 1px solid #00a1de;
    color: #ffffff;
	width: 120px;
}

/*************************************************

PROJECTS SECTION

*************************************************/

@media(max-width: 568px){
	.carousel-inner{
		padding: 15px 0;
	}
	
	.feature-item-v2{
		display: flex;
		align-items: center;
		margin-bottom: 2.5rem;
		flex-direction: column
	}
	
	.media-group {
    	grid-auto-columns: 1fr;
    	grid-template-columns: repeat(2, 1fr);
    	grid-auto-flow: row dense;
	}
}
.feature-projects-section{
	background-color: rgb(104 196 236 / 20%);
	padding: 1.5em 0 1em 0;
}


.project-body h4{
	font-size: 1.1555em;
	margin-bottom: 0;
	display: inline-block;
}

.project-thumbnail{
	box-shadow: 0 4px 11px rgb(6 40 67 / 30%);
	margin-bottom: .5em;
}

button.flickity-button.flickity-prev-next-button.previous {
    left: -25px;
}
button.flickity-button.flickity-prev-next-button.next {
    right: -25px;
}
.flickity-button{
	background:none;
	border-radius: 0;
}
.flickity-button:focus {
    outline: none;
    box-shadow: none;
	border-bottom: 3px solid #0294d0;
	background: none;
}
.flickity-prev-next-button{
	width: 38px;
	background:none;
}

.flickity-prev-next-button:hover{
	background: #009cdc;
	color: white;
	border-bottom: 3px solid #0294d0;
}
.flickity-prev-next-button .flickity-button-icon {
    width: 80%;
	left: 8%;
}

.flickity-viewport {
    height: 220px !important;
	}

@media (max-width:968px) {
.flickity-viewport {
    height: 150px !important;
	}
	
}
@media (max-width:480px) {
.flickity-viewport {
    height: 220px !important;
	}
	button.flickity-button.flickity-prev-next-button.previous {
    left: 0;
	}
	button.flickity-button.flickity-prev-next-button.next {
		right: 0;
	}
}
